FreeMat

- Main Page
- Related Pages

COLORSPEC Color Property Description

Section: Handle-Based Graphics

# Usage

There are a number of ways of specifying a color value for a color-based property. Examples include line colors, marker colors, and the like. One option is to specify color as an RGB triplet

       set(h,'color',[r,g,b])

where `r,g,b` are between @[0,1] Alternately, you can use color names to specify a color.

- `'none'` - No color.
- `'y','yellow'` - The color @[1,1,0]@ in RGB space.
- `'m','magenta'` - The color @[1,0,1]@ in RGB space.
- `'c','cyan'` - The color @[0,1,1]@ in RGB space.
- `'r','red'` - The color @[1,0,0]@ in RGB space.
- `'g','green'` - The color @[0,1,0]@ in RGB space.
- `'b','blue'` - The color @[0,0,1]@ in RGB space.
- `'w','white'` - The color @[1,1,1]@ in RGB space.
- `'k','black'` - The color @[0,0,0]@ in RGB space.